﻿@model EnergyMission.Domain.Entities.ClientTeamManagerEntity
@{
    string actionName = (string)ViewData["ActionName"];
    EnergyMission.Web.Common.Common cs = new EnergyMission.Web.Common.Common();
}
@using (Html.BeginForm("Creates", "TeamManagers", FormMethod.Post))
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(model => model.Id)
    
   
    <div class="left">




        <div id="viewmodel">
     


            <label class="name">  Person</label>
            <div class="type-contry">
                @Html.DropDownListFor(model => model.PersonId, @ViewBag.pesonal as SelectList,"Select", new { @class = "select-btn" })
                @*<input type="text" name="name" value="" placeholder="" />*@

                <div class="error-msg">
                    @*<span class="cross-icon eql_height "><img src="~/Content/themes/base/images/error-arrow-2.png" alt=""></span>*@
                    <span class="error"> @Html.ValidationMessageFor(tt => tt.PersonId, "", new { @class = "error-message eql_height" })</span>
                </div>  
            </div>
            <div class="type-contry">
                <label class="name">Or </label>
              </div>
                <div class="clearfix"></div>
                <label class="name">Emp ID</label>
                @Html.DropDownListFor(model => model.PersonId, @ViewBag.emp as SelectList, "Select", new { @class = "select-btn" })
            </div>

        <input class="save button" name="button" type="submit" value="Assign Admin" />
        <input class="done button" name="button" onclick="cancelall();" type="button" value="Done" />
    </div>
    <div class="right" style="margin-top:25px; color:red;">

            <span class="error " > <label id="lblval" class="error-message eql_height"></label> </span>
    </div>
}